@charset "UTF-8";

:root {
  scroll-behavior: inherit
}

main a:link, main a:visited {
  color:#333;
  text-decoration:none;
}
main a:hover, main a:active{
  color:#666;
  text-decoration:underline;
}
main p,main figure {
  margin-bottom: 0;
  line-height: 1.6;
/* font-size: inherit; */
}
main caption {
  text-align: center;
  caption-side: top;
}

main {
  font-size:14px;
  line-height:1;
}

main h1,main h2,main h3,main h4,main h5,main h6 {
  line-height: 1;
}

main h1 {
  text-align: left;
}

main ul,main ol,main li ,main dl {
  padding: 0;
  margin: 0;
  line-height: 1;
}

main.Contents {
  padding: 0;
}
